<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:width="297dp" android:height="50dp">
        <shape android:shape="rectangle">
            <solid android:color="#ff4383f3" />
            <corners android:radius="28dp" />
        </shape>
    </item>
</selector>